STRUCT TEMPLATE R(3)

NAME
boost::interprocess::private_adaptive_pool<2,_T,_SegmentManager,_NodesPerBlock,_MaxFreeBlocks,_OverheadPercent>::rebind

SYNOPSIS

// In header: <boost/interprocess/allocators/private_adaptive_pool.hpp>
template<typename T2>
struct rebind {
  // types
  typedef private_adaptive_pool< T2, SegmentManager, NodesPerBlock, MaxFreeBlocks, OverheadPercent > other;
};

DESCRIPTION

Obtains private_adaptive_pool from private_adaptive_pool